﻿@charset "utf-8";
/* CSS Document */

.▼コンテンツエリア----------------------- {
}

#main-contents #companyleft{
	float: left;
	width: 600px;
	margin-right: 20px;
	margin-left: 10px;
}
#main-contents #companyleft table{
	width: 100%;
}
#main-contents #companyleft table th{
	width: 100px;
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
}
#main-contents #companyleft table td{
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	line-height: 140%;
}
